Hacking Updated to 9.1.0 - Error 2168-0002 on atmosphere boot (emunand)

onibaku

Lurker
OP
Member
Joined
Aug 15, 2007
Messages
265
Trophies
0
XP
1,515
Country
Sweden
I have an ipatched unit on 4.1.0. I have emunand set up and I did the following:

updated to atmosphere 0.10.1 (replaced the old 0.9.4 atmosphere contents with the new)
updated hekate (replaced the old hekate contents with the 5.1.0 contents)
updated sigpatches (via the sweet patches thread)

I then updated my emunand firmware using choidujourNX from 9.0.1 to 9.1.0 (fat32 and im sure i selected the correct option) but when i try to boot into atmosphere, i get the error message "Error 2168-0002". I tried multiple times but the same error pops up immediately on boot. I saw the lockscreen once for a split second before the error popped up.. any idea what could be causing this?

I have previously tested my SD card using h2testw and it is a legit SD card.

Thanks in advance..

EDIT: So I tried to redownload all the atmosphere files and replace them again however, the same error pops up... any help would be greatly appreciated as I'll be travelling soon and would really like to take my Switch with me :(

should i just format everything and redo the entire partition process and emunand setup process? I was hoping there would be an easier fix..

FINAL EDIT: I managed to fix it by removing the atmosphere, bootloader and sept folders from my sd card and putting fresh ones in from the latest updates.
 
Last edited by onibaku,
  • Like
Reactions: afeufeufeu

unholyhimura

New Member
Newbie
Joined
Mar 17, 2007
Messages
4
Trophies
0
XP
5
Country
United States
thanks for your edit. I had the same problem while updating from 9.1.3 to 10.0.4. Deleting the atmosphere, bootloader and sept folders removed the error 2168-0002 when booting emuMMC.
 
  • Like
Reactions: onibaku
General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: https://imgur.com/gallery/THrBdLQ